Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1277285 (F25AlphaFreezeException) - Fedora 25 Alpha freeze exception bug tracker
Summary: Fedora 25 Alpha freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F25AlphaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 25
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1200901 1347436 1361614 1363858 1363914 1364781 1365686 1365917 1366023 1366224 1366403 1366554 1367321 1368574 1369299
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-02 23:06 UTC by Adam Williamson
Modified: 2016-12-22 12:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-19 01:35:45 UTC


Attachments (Terms of Use)

Description Adam Williamson 2015-11-02 23:06:16 UTC
Fedora 25 Alpha freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 25 Alpha release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Alpha release, instead mark it as blocking the bug F25AlphaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2016-11-19 01:35:45 UTC
Fedora 25 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.